<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.commerce.account.web.internal.portlet.action.ViewCommerceAccountUserMVCRenderCommand" enabled="false" immediate="true">
  <property name="javax.portlet.name" type="String" value="com_liferay_commerce_account_web_internal_portlet_CommerceAccountPortlet"/>
  <property name="mvc.command.name" type="String" value="/commerce_account/view_commerce_account_user"/>
  <service>
    <provide interface="com.liferay.portal.kernel.portlet.bridges.mvc.MVCRenderCommand"/>
  </service>
  <reference name="_commerceAccountService" interface="com.liferay.commerce.account.service.CommerceAccountService" field="_commerceAccountService"/>
  <reference name="_commerceAddressService" interface="com.liferay.commerce.service.CommerceAddressService" field="_commerceAddressService"/>
  <reference name="_commerceCountryService" interface="com.liferay.commerce.service.CommerceCountryService" field="_commerceCountryService"/>
  <reference name="_commerceRegionService" interface="com.liferay.commerce.service.CommerceRegionService" field="_commerceRegionService"/>
  <reference name="_configurationProvider" interface="com.liferay.portal.kernel.module.configuration.ConfigurationProvider" field="_configurationProvider"/>
  <reference name="_modelResourcePermission" interface="com.liferay.portal.kernel.security.permission.resource.ModelResourcePermission" target="(model.class.name=com.liferay.commerce.account.model.CommerceAccount)" field="_modelResourcePermission"/>
  <reference name="_portal" interface="com.liferay.portal.kernel.util.Portal" field="_portal"/>
  <reference name="_userLocalService" interface="com.liferay.portal.kernel.service.UserLocalService" field="_userLocalService"/>
  <implementation class="com.liferay.commerce.account.web.internal.portlet.action.ViewCommerceAccountUserMVCRenderCommand"/>
</scr:component>
